Bug 465959 - CVE-2008-4437 bugzilla directory traversal flaw [Fdevel]
CVE-2008-4437 bugzilla directory traversal flaw [Fdevel]
Status: CLOSED DUPLICATE of bug 484756
Product: Fedora
Classification: Fedora
Component: bugzilla (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Berninger
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2008-4437
  Show dependency treegraph
 
Reported: 2008-10-07 08:53 EDT by Josh Bressers
Modified: 2009-02-11 11:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-11 11:12:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-10-07 08:53:48 EDT
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Matthew Miller 2008-10-15 10:29:15 EDT
Note that this is fixed in Bugzilla 3.0.5 (bug #466077)
Comment 2 Bug Zapper 2008-11-25 22:37:54 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Tomas Hoger 2009-02-11 11:12:57 EST
Merge with other security tracking bug for bugzilla/F10.

*** This bug has been marked as a duplicate of bug 484756 ***

Note You need to log in before you can comment on or make changes to this bug.